﻿/* PC */
@media screen and (min-width: 860px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .slicknav_menu {
    display: none;
  }
  .underlayer_topmain {
    width: 100%;
  }
  .underlayer_topmain_inner {
    width: 1000px;
    height: auto;
    margin: 0 auto;
  }
  /*-------------
underlayer_memu
-------------*/
  #underlayer_menu {
    position: absolute;
    width: 450px;
    margin: 55px 0 0 320px;
    z-index: 1000;
  }
  /*-------------
undermain
-------------*/
  .underlayer_main {
    width: 1000px;
    margin: 100px auto 0 auto;
    overflow: hidden;
    min-height: 800px;
    padding: 30px 0 30px 0;
  }
  .underlayer_main_right.clearfix {
    float: right;
    margin: 0 0 30px 0;
    width: 750px;
  }
  h2.banner {
    width: 100%;
    font-size: 20px;
    line-height: 50px;
    height: 50px;
    background-color: #2988ca;
    color: #fff;
    padding: 0 0 0 25px;
    margin: 0 0 15px 0;
    font-weight: 500;
    letter-spacing: 1px;
  }
  h2.banner span {
    font-size: 12px;
    display: inline-block;
    letter-spacing: -0.1px;
    margin: 0 0 0 10px;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 5px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 16px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before, h3.underlayertitle2:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
side
-------------*/
  .side.clearfix {
    float: left;
    width: 200px;
    margin: 0 0 50px 0;
  }
  .side.clearfix h2:hover {
    opacity: 0.8;
  }
  .side.clearfix ul {
    width: 100%;
  }
  .side.clearfix ul li img {
    margin: 0 7px 0 0;
  }
  .side.clearfix ul li {
    border-bottom: dotted 1px #c8c8c8;
    font-size: 15px;
    line-height: 42px;
    padding: 10px 0 5px 0;
  }
  .side.clearfix ul li a {
    display: block;
  }
  .side.clearfix ul li a:hover {
    opacity: 0.7;
  }
  p.sidetext1 {
    line-height: 20px;
    margin: 25px 0 0 0;
  }
  p.sidetext2 {
    font-size: 19px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -1px;
    margin: 5px 0 0 0;
  }
  /*-------------
company
-------------*/
  table.company {
    border-collapse: collapse;
    width: 480px;
    margin: 0 0 20px 0;
    line-height: 20px;
    float: left;
  }
  table.company th {
    text-align: justify;
    padding: 11px 30px 8px 10px;
    border-bottom: dotted 1px #c8c8c8;
    width: 55px;
    font-weight: 500;
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
  }
  table.company td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #c8c8c8;
  }
  table.company td a {
    text-decoration: underline;
  }
  table.company td a:hover {
    text-decoration: none;
  }
  img.company_img1 {
    margin: 0 0 0 45px;
  }
  .company_box.clearfix {
    width: 480px;
    float: left;
  }
  p.company_name {
    width: 225px;
    margin: 30px 0 0 auto;
  }
  p.companytext2 {
    font-size: 15px;
    font-weight: 700;
	  margin: 10px 0 0 0;
  }
  img.company_img2 {
    margin: 0 0 0 45px;
  }
  .company_box2 {
    background: url(../images/company/company_map.png)no-repeat;
    width: 658px;
    height: 438px;
    margin: 10px 0 40px 0;
  }
  .company_box2 p {
    font-size: 15px;
    line-height: 27px;
    padding: 15px 0 0 0;
  }
  /*-------------
business
-------------*/
  p.business_title {
    font-size: 25px;
    text-align: center;
    background-color: #ececec;
    line-height: 80px;
    height: 80px;
    margin: 0 0 20px 0;
    clear: both;
  }
  p.business_text {
    font-size: 14px;
    line-height: 23px;
    float: left;
    margin: 120px 0 0 0;
  }
  p.business_text span {
    background-color: #fffc00;
  }
  img.business_img1 {
    margin: 0 0 0 30px;
  }
  .business_box {
    background: url(../images/business/business_img2.png)no-repeat;
    width: 609px;
    height: 373px;
    margin: 20px 35px;
  }
  .business_box p {
    font-size: 14px;
    line-height: 23px;
  }
  .business_box p {
    font-size: 14px;
    line-height: 23px;
    padding: 290px 0 0 0;
    width: 295px;
    margin: 0 0 0 auto;
  }
  img.business_img3 {
    margin: 0 0 60px 72px;
  }
  img.business_img4 {
    margin: 0 72px;
  }
  p.business_title2 {
    width: 90%;
    font-size: 20px;
    text-align: center;
    background-color: #d7d400;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
    margin: 30px auto 40px auto;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  img.business_img5 {
    margin: 0 30px;
  }
  ul.business_list.clearfix {
    width: 100%;
    margin: 50px 0 50px 0;
  }
  ul.business_list.clearfix li {
    float: left;
    width: 370px;
    margin: 0 0 0 10px;
  }
  ul.business_list.clearfix li:nth-child(1) {
    margin: 0 0 0 0;
  }
  ul.business_list.clearfix li p {
    background-color: #0066b5;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin: 0 0 10px 0;
  }
  table.business {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 20px 0;
    line-height: 20px;
    float: left;
  }
  table.business th {
    text-align: justify;
    vertical-align: top;
    background-color: #f7f7f7;
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    width: 100px;
    font-weight: 500;
  }
  table.business td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
  }
  table.business2 {
    width: 100%;
  }
  table.business2 th {
    font-weight: 500;
    padding: 0 15px 20px 15px;
    line-height: 20px;
  }
  table.business2 td {
    padding: 0 0 0 15px;
    line-height: 20px;
    vertical-align: top;
  }
  p.business_title3 {
    width: 90%;
    font-size: 20px;
    text-align: center;
    background-color: #d7d400;
    padding: 10px 0;
    font-weight: 600;
    line-height: 29px;
    margin: 30px auto 40px auto;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  .business_box2 {
    width: 80%;
    margin: 20px auto 0 auto;
  }
  .business_box2 p {
    font-size: 18px;
  }
  .business_box2 table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 20px 0;
    line-height: 20px;
  }
  .business_box2 table td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    text-align: center;
    width: 25%;
  }
  .business_box2 table td:nth-child(1) {
    background-color: #f7f7f7;
    text-align: left;
  }
  .business_box2 table td:nth-child(2) {
    background-color: #fff600;
  }
  ul.business_list2 {
    font-size: 15px;
    width: 70%;
    margin: -15px auto 0 auto;
  }
  ul.business_list2 span {
    font-weight: 600;
  }
  span.business_red {
    color: #ff0000;
  }
  ul.business_list3.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.business_list3.clearfix li {
    float: left;
    width: 250px;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
  }
  ul.business_list3.clearfix li img {
    margin: 0 0 7px 0;
  }
  ul.business_list4 {
    font-size: 20px;
    width: 85%;
    line-height: 35px;
    margin: -15px auto 0 auto;
  }
  ul.business_list4 span {
    font-weight: 600;
    color: #ff0000;
  }
  p.business_business_img8 {
    width: 450px;
    margin: 20px 0 0 100px;
    text-align: center;
    font-size: 15px;
    line-height: 45px;
  }
  ul.business_list5.clearfix {
    float: left;
    font-size: 15px;
    margin: 29px 15px 0 5px;
    line-height: 36px;
  }
  img.business_img9 {
    margin: -20px 0 60px 0;
  }
  .balloon1-left {
    position: relative;
    display: inline-block;
    margin: 35px 0 0 20px;
    padding: 15px 15px;
    min-width: 125px;
    max-width: 100%;
    color: #fff;
    font-size: 15px;
    background: #516eff;
    border-radius: 11px;
    /* margin: 26px 0 0 0; */
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #516eff;
  }
  .balloon1-left p {
    margin: 0;
    padding: 0;
  }
  .business_box3 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    margin: 0 0 50px 0;
  }
  .business_box3 ul {
    width: 100%;
    margin: 20px 0 20px 0;
    overflow: hidden;
  }
  .business_box3 ul li {
    float: left;
    width: 370px;
  }
  p#business_box3_text {
    font-size: 20px;
    color: #ff0000;
  }
  p.business_text2 {
    font-size: 14px;
    line-height: 23px;
    float: left;
    width: 365px;
    margin: 15px 19px 0 0;
  }
  img.business_img12 {
    margin: 35px 0 0 0;
  }
  p.business_text3 {
    clear: both;
    font-size: 14px;
    line-height: 23px;
    float: left;
    width: 538px;
    margin: 40px 40px 0 0;
  }
  p.business_text3 span {
    font-weight: 600;
  }
  img.business_img13 {
    clear: both;
    margin: 200px 0 0 0;
  }
  ul.powderlist.clearfix {
    width: 100%;
    margin: 25px 0 0 0;
  }
  ul.powderlist.clearfix li {
    float: left;
    margin: 0 15px 15px 0;
  }
  ul.powderlist.clearfix li:nth-child(3n) {
    margin: 0 0 15px 0;
  }
  p.business_text4 {
    font-size: 14px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  /*-------------
production
-------------*/
  p.production_title {
    font-size: 25px;
    text-align: center;
    background-color: #ececec;
    line-height: 30px;
    margin: 0 0 20px 0;
    padding: 15px 0;
    clear: both;
  }
  p.production_text {
    font-size: 14px;
    line-height: 23px;
    float: left;
    margin: 20px 0 0 0;
    width: 400px;
  }
  img.production_img1 {
    margin: 10px 0 0 30px;
  }
  p.production_title2 {
    width: 100%;
    font-size: 20px;
    text-align: center;
    background-color: #ffe04e;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
    margin: 35px 0 15px 0;
    clear: both;
  }
  ul.production_list.clearfix {
    width: 100%;
    text-align: center;
  }
  ul.production_list.clearfix li {
    float: left;
  }
  ul.production_list.clearfix li:nth-child(odd) {
    background-color: #eee;
    width: 130px;
    height: 120px;
    line-height: 16px;
    padding: 10px 0 0 0;
    font-size: 13px;
  }
  ul.production_list.clearfix li:nth-child(even) {
    width: 76px;
    margin: 50px 0 0 0;
  }
  p.production_text2 {
    text-align: center;
    font-size: 25px;
    line-height: 31px;
    color: #e60012;
    clear: both;
    margin: 40px 0 0 0;
  }
  ul.production_list2.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.production_list2.clearfix li {
    float: left;
    text-align: center;
    font-size: 13px;
    margin: 0 0 20px 30px;
  }
  ul.production_list2.clearfix li:nth-child(2), ul.production_list2.clearfix li:nth-child(3) {
    margin: 0 0 100px 30px;
  }
  ul.production_list2.clearfix li:nth-child(5) {
    margin: 0 0 0 30px;
    text-align: left;
    line-height: 22px;
  }
  /*-------------
movie
-------------*/
  ul.movie_list.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.movie_list.clearfix li {
    float: left;
  }
  ul.movie_list.clearfix li:nth-child(1) {
    margin: 0 50px 0 0;
  }
  /*-------------
recruit
-------------*/
  table.recruit {
    border-collapse: collapse;
    width: 520px;
    margin: 0 30px 40px 0;
    line-height: 20px;
    float: left;
    overflow: hidden;
  }
  table.recruit th {
    text-align: justify;
    padding: 11px 30px 8px 10px;
    border-bottom: dotted 1px #c8c8c8;
    width: 70px;
    font-weight: 500;
    -moz-text-align-last: justify;
    text-align-last: justify;
    text-justify: inter-ideograph;
  }
  table.recruit td {
    padding: 8px 0 8px 0;
    border-bottom: dotted 1px #c8c8c8;
  }
  img.recruit_img2 {
    margin: 25px 0;
  }
  ul.recruitlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
  }
  ul.recruitlist.clearfix li {
    float: left;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.recruitlist.clearfix li:nth-child(2) {
    margin: 0 20px;
  }
  ul.recruitlist.clearfix li a {
    color: #2988ca;
  }
  ul.recruitlist.clearfix li:nth-child(1) a {
    font-size: 26px;
    font-weight: 600;
  }
  ul.recruitlist.clearfix li:nth-child(3) {
    margin: -5px 0 0 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a:hover {
    text-decoration: underline;
  }
  img.icon_tel {
    margin: 0 5px 0 0;
  }
  img.icon_mail {
    margin: 0 5px 0 0;
  }
  /*-------------
news
-------------*/
  ul.newslist_main.clearfix li {
    margin: 0 0 25px 10px;
  }
  ul.newslist_main.clearfix li p {
    font-weight: 600;
    background-color: #c8c8c8;
    line-height: 35px;
    height: 35px;
    width: 100%;
    padding: 0 0 0 15px;
    margin: 0 0 10px -10px;
  }
  img.msg {
    float: right;
    margin: -70px 0 0 0;
  }
  /*-------------
contact
-------------*/
  p.contact_text {
    margin: 15px 0 20px 25px;
    line-height: 25px;
  }
  ul.contactlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
    width: 505px;
    margin: 25px auto;
  }
  ul.contactlist.clearfix li {
    float: left;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.contactlist.clearfix li:nth-child(2) {
    margin: 0 20px;
  }
  ul.contactlist.clearfix li a {
    color: #2988ca;
  }
  ul.contactlist.clearfix li:nth-child(1) a {
    font-size: 26px;
    font-weight: 600;
  }
  p.privacy_text {
    background-color: #ededed;
    padding: 10px 25px;
    line-height: 21px;
    border-radius: 10px;
    margin: 0 0 25px 0;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #c8c8c8;
    font-size: 12px;
  }
  #contact .form table th {
    width: 180px;
    padding: 10px 0 10px 20px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 10px 0 10px 14px;
  }
  #contact .form td input#name, #contact .form td input#companyname {
    width: 300px;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f2f2f2;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#address {
    width: 500px;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#addresscode {
    width: 200px;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 530px;
    height: 200px;
    font-size: 12px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 60px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  select {
    vertical-align: middle;
    margin: 5px;
    border: none;
    padding: 5px;
    font-size: 11px;
    background-color: #f6f6f6;
    color: #aaa;
  }
  input::placeholder {
    color: #aaa;
  }
}
/* Tablet */
@media screen and (max-width: 859px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .slicknav_menu {
    display: none;
  }
  .js #menu {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  /*-------------
undermain
-------------*/
  .underlayer_main {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
    min-height: 800px;
    padding: 0 0 30px 0;
  }
  .underlayer_main_right.clearfix {
    float: none;
    margin: 0 0 30px 0;
    width: 100%;
  }
  h2.banner {
    width: 100%;
    font-size: 17px;
    line-height: 40px;
    height: 40px;
    background-color: #2988ca;
    color: #fff;
    padding: 0 0 0 15px;
    margin: 0 0 0 0;
    font-weight: 500;
    letter-spacing: 1px;
  }
  h2.banner span {
    font-size: 12px;
    display: inline-block;
    letter-spacing: -0.1px;
    margin: 0 0 0 10px;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 5px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before, h3.underlayertitle2:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
company
-------------*/
  .company {
    width: 100%;
    max-width: 400px;
    margin: 10px 35px 20px 0;
    float: left;
  }
  .company dt {
    background-color: #eeefef;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .company dd {
    padding: 5px;
  }
  img.company_img1 {
    width: 225px;
    margin: 0 0 0 0;
  }
  .company_box.clearfix {
    width: 100%;
    max-width: 400px;
    float: left;
    margin: 0 35px 0 0;
  }
  p.company_name {
    width: 225px;
    margin: 30px 0 0 auto;
  }
  p.companytext2 {
    font-size: 15px;
    font-weight: 700;
	  margin: 10px 0 0 0;
  }
  img.company_img2 {
    width: 225px;
    margin: 0 0 0 0;
  }
  .company_box2 p {
    font-size: 14px;
    line-height: 27px;
    padding: 15px 0 0 0;
    margin: 0 0 -60px 0;
  }
  img.company_map {
    max-width: 658px;
  }
  /*-------------
business
-------------*/
  p.business_title {
    font-size: 18px;
    text-align: center;
    background-color: #ececec;
    line-height: 60px;
    height: 60px;
    margin: 0 0 0 0;
    clear: both;
  }
  p.business_text {
    font-size: 14px;
    line-height: 23px;
    float: left;
    margin: 15px 0 0 0;
  }
  p.business_text span {
    background-color: #fffc00;
  }
  img.business_img1 {
    width: 284px;
    margin: 0 0 0 0;
  }
  .business_box {
    width: 100%;
    max-width: 619px;
    margin: 20px 0 0 0;
  }
  .business_box p {
    font-size: 14px;
    line-height: 23px;
  }
  img.business_img3 {
    margin: 15px 0 30px 0;
    max-width: 573px;
  }
  img.business_img4 {
    margin: 15px 0 0 5%;
    max-width: 605px;
    width: 100%;
  }
  p.business_title2 {
    width: 95%;
    font-size: 15px;
    text-align: center;
    background-color: #d7d400;
    font-weight: 600;
    line-height: 25px;
    margin: 10px auto 40px auto;
    padding: 10px 5px;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  img.business_img5 {
    margin: 15px 0 0 0;
    max-width: 689px;
  }
  ul.business_list.clearfix {
    width: 100%;
    margin: 30px 0 10px 0;
    overflow: hidden;
  }
  ul.business_list.clearfix li {
    float: left;
    width: 48%;
    margin: 0 10px 30px 0;
  }
  ul.business_list.clearfix li p {
    background-color: #0066b5;
    color: #fff;
    font-size: 17px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin: 0 0 10px 0;
  }
  table.business {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 20px 0;
    line-height: 20px;
    float: none;
  }
  table.business th {
    text-align: justify;
    vertical-align: top;
    background-color: #f7f7f7;
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    width: 100px;
    font-weight: 500;
  }
  table.business td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
  }
  table.business2 {
    width: 100%;
  }
  table.business2 th {
    font-weight: 500;
    padding: 0 15px 20px 15px;
    line-height: 20px;
  }
  table.business2 td {
    padding: 0 0 0 15px;
    line-height: 20px;
    vertical-align: top;
  }
  p.business_title3 {
    width: 95%;
    font-size: 15px;
    text-align: center;
    background-color: #d7d400;
    font-weight: 600;
    line-height: 25px;
    margin: 10px auto 20px auto;
    padding: 10px 5px;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  img.business_img7 {
    width: 100%;
    max-width: 725px;
    margin: 0 0 0 5%;
  }
  .business_box2 {
    width: 100%;
    margin: 20px auto 0 auto;
  }
  .business_box2 p {
    font-size: 15px;
  }
  .businessscroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 20px 0;
  }
  .business_box2 table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 0 0;
    line-height: 20px;
  }
  .business_box2 table td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    text-align: center;
    width: 25%;
  }
  .business_box2 table td:nth-child(1) {
    background-color: #f7f7f7;
    text-align: left;
  }
  .business_box2 table td:nth-child(2) {
    background-color: #fff600;
  }
  ul.business_list2 {
    font-size: 15px;
    width: 100%;
    margin: -25px 0 0 35px;
  }
  ul.business_list2 li {
    text-indent: -2em;
    margin: 0 0 0 35px;
  }
  ul.business_list2 span {
    font-weight: 600;
  }
  span.business_red {
    color: #ff0000;
  }
  ul.business_list3.clearfix {
    width: 100%;
    margin: 20px auto 30px auto;
  }
  ul.business_list3.clearfix li {
    float: left;
    width: 250px;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    margin: 0 0 20px 0;
  }
  ul.business_list3.clearfix li img {
    margin: 0 0 0 0;
  }
  ul.business_list4 {
    font-size: 16px;
    width: 95%;
    line-height: 28px;
    margin: -25px auto 0 auto;
  }
  ul.business_list4 span {
    font-weight: 600;
    color: #ff0000;
  }
  p.business_business_img8 {
    max-width: 400px;
    margin: 20px auto 35px auto;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
  }
  ul.business_list5.clearfix {
    float: left;
    font-size: 15px;
    margin: 0 0 0 100px;
    line-height: 38px;
  }
  img.business_img9 {
    margin: -35px 35px 15px 0;
    max-width: 224px;
    width: 70%;
  }
  .balloon1-left {
    position: relative;
    display: inline-block;
    margin: 25px 0 35px 100px;
    padding: 15px 15px;
    min-width: 125px;
    max-width: 100%;
    color: #fff;
    font-size: 13px;
    background: #516eff;
    border-radius: 11px;
    /* margin: 26px 0 0 0; */
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: -29px;
    left: 60%;
    margin-top: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #516eff;
  }
  .balloon1-left p {
    margin: 0;
    padding: 0;
  }
  .business_box3 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    margin: 10px 0 20px 0;
  }
  .business_box3 ul {
    width: 370px;
    margin: 20px auto 0 auto;
    overflow: hidden;
  }
  .business_box3 ul li {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  p#business_box3_text {
    font-size: 17px;
    color: #ff0000;
  }
  p.business_text2 {
    font-size: 14px;
    line-height: 23px;
    float: none;
    width: 100%;
    margin: 10px 0 0 0;
  }
  img.business_img12 {
    margin: 20px 0 0 0;
    max-width: 366px;
  }
  p.business_text3 {
    clear: both;
    font-size: 14px;
    line-height: 23px;
    float: none;
    width: 100%;
    margin: 40px 0 0 0;
  }
  p.business_text3 span {
    font-weight: 600;
  }
  img.business_img13 {
    clear: both;
    margin: 0 0 0 0;
    width: 172px;
  }
  ul.powderlist.clearfix {
    width: 100%;
    margin: 25px 0 0 0;
  }
  ul.powderlist.clearfix li {
    float: left;
    width: 240px;
    margin: 0 15px 15px 0;
  }
  p.business_text4 {
    font-size: 14px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  /*-------------
production
-------------*/
  p.production_title {
    font-size: 20px;
    text-align: center;
    background-color: #ececec;
    line-height: 25px;
    margin: 10px 0 0 0;
    padding: 10px 0;
    clear: both;
  }
  p.production_text {
    font-size: 14px;
    line-height: 23px;
    float: none;
    margin: 10px 0 0 0;
    width: 100%;
  }
  img.production_img1 {
    margin: 10px 0 0 0;
    width: 320px;
  }
  p.production_title2 {
    width: 100%;
    font-size: 18px;
    text-align: center;
    background-color: #ffe04e;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
    margin: 35px 0 15px 0;
    clear: both;
  }
  ul.production_list.clearfix.sp {
    display: none;
  }
  ul.production_list.clearfix.pc {
    display: block;
    width: 100%;
    text-align: center;
  }
  ul.production_list.clearfix li {
    float: left;
    margin: 0 0 20px 0;
  }
  ul.production_list.clearfix li:nth-child(odd) {
    background-color: #eee;
    width: 130px;
    height: 130px;
    line-height: 16px;
    padding: 10px 0 0 0;
    font-size: 13px;
  }
  ul.production_list.clearfix li:nth-child(odd) img {
    width: 80px;
  }
  ul.production_list.clearfix li:nth-child(even) {
    width: 35px;
    margin: 50px auto 62px auto;
  }
  ul.production_list.clearfix li:nth-child(7) {}
  p.production_text2 {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #e60012;
    clear: both;
    margin: 30px 0 0 0;
  }
  ul.production_list2.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.production_list2.clearfix li {
    float: left;
    text-align: center;
    font-size: 13px;
    margin: 0 30px 30px 0;
  }
  ul.production_list2.clearfix li:nth-child(1), ul.production_list2.clearfix li:nth-child(4) {
    margin: 0 30px 30px 0;
    width: 250px;
  }
  ul.production_list2.clearfix li:nth-child(2), ul.production_list2.clearfix li:nth-child(3) {
    margin: 0 30px 100px 0;
    width: 156px;
  }
  ul.production_list2.clearfix li:nth-child(5) {
    margin: 0;
    text-align: center;
    line-height: 22px;
  }
  /*-------------
movie
-------------*/
  ul.movie_list.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.movie_list.clearfix li {
    float: left;
    width: 350px;
    margin: 0 20px 30px 0;
  }
  /*-------------
recruit
-------------*/
  .recruit {
    width: 400px;
    margin: 10px 20px 20px 0;
    float: left;
  }
  .recruit dt {
    background-color: #eeefef;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .recruit dd {
    padding: 5px;
  }
  img.recruit_img1 {
    width: 200px;
  }
  img.recruit_img2 {
    margin: 0 0;
    width: 200px;
  }
  img.recruit_img3 {
    width: 200px;
  }
  ul.recruitlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
    width: 100%;
    margin: 20px auto 0 auto;
  }
  ul.recruitlist.clearfix li {
    float: left;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.recruitlist.clearfix li img {
    width: 25px;
  }
  ul.recruitlist.clearfix li:nth-child(2) {
    margin: 0 20px;
  }
  ul.recruitlist.clearfix li a {
    color: #2988ca;
    text-decoration: none;
  }
  ul.recruitlist.clearfix li:nth-child(1) a {
    font-size: 26px;
    font-weight: 600;
  }
  ul.recruitlist.clearfix li:nth-child(3) {
    margin: -5px 0 0 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a:hover {
    text-decoration: underline;
  }
  img.icon_tel {
    margin: 0 5px -2px 0;
  }
  img.icon_mail {
    margin: 0 5px -6px 0;
  }
  /*-------------
news
-------------*/
  ul.newslist_main.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
  }
  ul.newslist_main.clearfix li {
    margin: 0 0 25px 0;
  }
  ul.newslist_main.clearfix li p {
    font-weight: 600;
    background-color: #c8c8c8;
    line-height: 35px;
    height: 35px;
    width: 100%;
    padding: 0 0 0 15px;
    margin: 0 0 10px 0;
  }
  img.msg {
    float: none;
    margin: 15px 0 0 0;
    width: 300px;
    display: block;
  }
  /*-------------
contact
-------------*/
  p.contact_text {
    margin: 15px 0 20px 0;
    line-height: 22px;
  }
  ul.contactlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
    width: 100%;
    padding: 0;
    margin: 0 auto 25px auto;
  }
  ul.contactlist.clearfix li {
    float: left;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.contactlist.clearfix li img {
    width: 25px;
  }
  ul.contactlist.clearfix li:nth-child(2) {
    margin: 0 25px;
  }
  ul.contactlist.clearfix li a {
    color: #2988ca;
  }
  ul.contactlist.clearfix li:nth-child(1) a {
    text-decoration: none;
    font-size: 26px;
    font-weight: 600;
  }
  p.privacy_text {
    background-color: #ededed;
    padding: 10px 15px;
    line-height: 21px;
    border-radius: 10px;
    margin: 70px 0 25px 0;
    clear: both;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #c8c8c8;
    font-size: 12px;
  }
  #contact .form table th {
    width: 35%;
    padding: 10px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 10px;
  }
  #contact .form td input#name, #contact .form td input#companyname {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f2f2f2;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#address {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#addresscode {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    font-size: 12px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  select {
    vertical-align: middle;
    margin: 5px;
    border: none;
    padding: 5px;
    font-size: 11px;
    background-color: #f6f6f6;
    color: #aaa;
  }
  input::placeholder {
    color: #aaa;
  }
}
/* SP */
@media screen and (max-width: 480px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .slicknav_menu {
    display: none;
  }
  .js #menu {
    display: none;
  }
  .js .slicknav_menu {
    display: block;
  }
  /*-------------
undermain
-------------*/
  .underlayer_main {
    width: 95%;
    margin: 0 auto;
    overflow: hidden;
    min-height: 800px;
    padding: 0 0 30px 0;
  }
  .underlayer_main_right.clearfix {
    float: none;
    margin: 0 0 30px 0;
    width: 100%;
  }
  h2.banner {
    width: 100%;
    font-size: 17px;
    line-height: 40px;
    height: 40px;
    background-color: #2988ca;
    color: #fff;
    padding: 0 0 0 15px;
    margin: 0 0 0 0;
    font-weight: 500;
    letter-spacing: 1px;
  }
  h2.banner span {
    font-size: 12px;
    display: inline-block;
    letter-spacing: -0.1px;
    margin: 0 0 0 10px;
  }
  h3.underlayertitle_top {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 0 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 5px 0 0 0;
  }
  h3.underlayertitle {
    width: 100%;
    line-height: 25px;
    font-size: 14px;
    margin: 20px 0 15px 0;
    clear: both;
    font-weight: 500;
    letter-spacing: 1px;
    border-bottom: solid 1px #c8c8c8;
    padding: 20px 0 0 0;
  }
  h3.underlayertitle:before, h3.underlayertitle_top:before, h3.underlayertitle2:before {
    content: "●";
    padding-right: 7px;
    padding-left: 7px;
  }
  /*-------------
company
-------------*/
  .company {
    width: 100%;
    margin: 10px 0 20px 0;
    float: none;
  }
  .company dt {
    background-color: #eeefef;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .company dd {
    padding: 5px;
  }
  img.company_img1 {
    width: 225px;
    margin: 0 0 0 0;
  }
  .company_box.clearfix {
    width: 100%;
    float: none;
  }
  p.company_name {
    width: 225px;
    margin: 30px 0 0 auto;
  }
  p.companytext2 {
    font-size: 15px;
    font-weight: 700;
	  margin: 10px 0 0 0;
  }
  img.company_img2 {
    width: 225px;
    margin: 0 0 0 0;
  }
  .company_box2 p {
    font-size: 13px;
    line-height: 27px;
    padding: 15px 0 0 0;
  }
  /*-------------
business
-------------*/
  p.business_title {
    font-size: 18px;
    text-align: center;
    background-color: #ececec;
    line-height: 60px;
    height: 60px;
    margin: 0 0 0 0;
    clear: both;
  }
  p.business_text {
    font-size: 14px;
    line-height: 23px;
    float: none;
    margin: 15px 0 0 0;
  }
  p.business_text span {
    background-color: #fffc00;
  }
  img.business_img1 {
    width: 284px;
    margin: 0 0 0 0;
  }
  .business_box {
    width: 100%;
    margin: 20px 0 0 0;
  }
  .business_box p {
    font-size: 14px;
    line-height: 23px;
  }
  img.business_img3 {
    margin: 15px 0 30px 0;
  }
  img.business_img4 {
    margin: 15px 0 0 0;
  }
  p.business_title2 {
    width: 95%;
    font-size: 15px;
    text-align: center;
    background-color: #d7d400;
    font-weight: 600;
    line-height: 25px;
    margin: 10px auto 40px auto;
    padding: 10px 5px;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  img.business_img5 {
    margin: 15px 0 0 0;
  }
  ul.business_list.clearfix {
    width: 100%;
    margin: 30px 0 10px 0;
    overflow: hidden;
  }
  ul.business_list.clearfix li {
    float: none;
    width: 100%;
    margin: 0 0 30px 0;
  }
  ul.business_list.clearfix li p {
    background-color: #0066b5;
    color: #fff;
    font-size: 17px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    margin: 0 0 10px 0;
  }
  table.business {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 20px 0;
    line-height: 20px;
    float: none;
  }
  table.business th {
    text-align: justify;
    vertical-align: top;
    background-color: #f7f7f7;
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    width: 100px;
    font-weight: 500;
  }
  table.business td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
  }
  table.business2 {
    width: 100%;
  }
  table.business2 th {
    font-weight: 500;
    padding: 0 15px 20px 15px;
    line-height: 20px;
  }
  table.business2 td {
    padding: 0 0 0 15px;
    line-height: 20px;
    vertical-align: top;
  }
  p.business_title3 {
    width: 95%;
    font-size: 15px;
    text-align: center;
    background-color: #d7d400;
    font-weight: 600;
    line-height: 25px;
    margin: 10px auto 20px auto;
    padding: 10px 5px;
    border-radius: 10px;
    text-shadow: 2px 0px 0px #fff, 0px 2px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff;
    clear: both;
  }
  .business_box2 {
    width: 100%;
    margin: 20px auto 0 auto;
  }
  .business_box2 p {
    font-size: 15px;
  }
  .businessscroll {
    overflow: auto;
    white-space: nowrap;
    margin: 0 0 20px 0;
  }
  .business_box2 table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 0 0 0;
    line-height: 20px;
  }
  .business_box2 table td {
    padding: 5px 10px;
    border: solid 1px #b5b5b5;
    text-align: center;
    width: 25%;
  }
  .business_box2 table td:nth-child(1) {
    background-color: #f7f7f7;
    text-align: left;
  }
  .business_box2 table td:nth-child(2) {
    background-color: #fff600;
  }
  ul.business_list2 {
    font-size: 13px;
    width: 100%;
    margin: -25px auto 0 auto;
  }
  ul.business_list2 li {
    text-indent: -2em;
    margin: 0 0 0 35px;
  }
  ul.business_list2 span {
    font-weight: 600;
  }
  span.business_red {
    color: #ff0000;
  }
  ul.business_list3.clearfix {
    width: 250px;
    margin: 20px auto 30px auto;
  }
  ul.business_list3.clearfix li {
    float: none;
    width: 250px;
    font-size: 13px;
    line-height: 17px;
    text-align: center;
    margin: 0 0 20px 0;
  }
  ul.business_list3.clearfix li img {
    margin: 0 0 0 0;
  }
  ul.business_list4 {
    font-size: 16px;
    width: 95%;
    line-height: 28px;
    margin: -25px auto 0 auto;
  }
  ul.business_list4 span {
    font-weight: 600;
    color: #ff0000;
  }
  p.business_business_img8 {
    max-width: 370px;
    margin: 20px 0 35px 0;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
  }
  ul.business_list5.clearfix {
    float: left;
    font-size: 15px;
    margin: 0 0 0 0;
    line-height: 38px;
  }
  img.business_img9 {
    margin: -35px 0 0 0;
    max-width: 224px;
    width: 70%;
  }
  .balloon1-left {
    position: relative;
    display: inline-block;
    margin: 25px 0 35px 0;
    padding: 15px 15px;
    min-width: 125px;
    max-width: 100%;
    color: #fff;
    font-size: 13px;
    background: #516eff;
    border-radius: 11px;
    /* margin: 26px 0 0 0; */
  }
  .balloon1-left:before {
    content: "";
    position: absolute;
    top: -29px;
    left: 60%;
    margin-top: 0;
    border: 15px solid transparent;
    border-bottom: 15px solid #516eff;
  }
  .balloon1-left p {
    margin: 0;
    padding: 0;
  }
  .business_box3 {
    width: 100%;
    font-size: 15px;
    text-align: center;
    margin: 10px 0 20px 0;
  }
  .business_box3 ul {
    width: 100%;
    margin: 20px 0 0 0;
    overflow: hidden;
  }
  .business_box3 ul li {
    float: none;
    max-width: 370px;
    width: 100%;
    margin: 0 0 30px 0;
  }
  p#business_box3_text {
    font-size: 17px;
    color: #ff0000;
  }
  p.business_text2 {
    font-size: 14px;
    line-height: 23px;
    float: none;
    width: 100%;
    margin: 10px 0 0 0;
  }
  img.business_img12 {
    margin: 20px 0 0 0;
    max-width: 366px;
  }
  p.business_text3 {
    clear: both;
    font-size: 14px;
    line-height: 23px;
    float: none;
    width: 100%;
    margin: 40px 0 0 0;
  }
  p.business_text3 span {
    font-weight: 600;
  }
  img.business_img13 {
    clear: both;
    margin: 0 0 0 0;
    width: 172px;
  }
  ul.powderlist.clearfix {
    width: 100%;
    margin: 25px 0 0 0;
  }
  ul.powderlist.clearfix li {
    float: none;
    width: 240px;
    margin: 0 0 15px 0;
  }
  p.business_text4 {
    font-size: 14px;
    line-height: 23px;
    margin: 0 0 0 0;
  }
  /*-------------
production
-------------*/
  p.production_title {
    font-size: 16px;
    text-align: center;
    background-color: #ececec;
    line-height: 20px;
    margin: 10px 0 0 0;
    padding: 10px 1px;
    clear: both;
  }
  p.production_title br {
    display: none;
  }
  p.production_text {
    font-size: 14px;
    line-height: 23px;
    float: none;
    margin: 10px 0 0 0;
    width: 100%;
  }
  img.production_img1 {
    margin: 10px 0 0 0;
    width: 320px;
  }
  p.production_title2 {
    width: 100%;
    font-size: 18px;
    text-align: center;
    background-color: #ffe04e;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
    margin: 35px 0 15px 0;
    clear: both;
  }
  ul.production_list.clearfix.pc {
    display: none;
  }
  ul.production_list.clearfix.sp {
    display: block;
    width: 130px;
    text-align: center;
    margin: 0 auto;
  }
  ul.production_list.clearfix li {
    float: none;
  }
  ul.production_list.clearfix li:nth-child(odd) {
    background-color: #eee;
    width: 130px;
    height: 130px;
    line-height: 16px;
    padding: 10px 0 0 0;
    font-size: 13px;
  }
  ul.production_list.clearfix li:nth-child(odd) img {
    width: 80px;
  }
  ul.production_list.clearfix li:nth-child(even) {
    width: 35px;
    margin: 10px auto;
  }
  p.production_text2 {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #e60012;
    clear: both;
    margin: 30px 0 0 0;
  }
  ul.production_list2.clearfix {
    width: 100%;
    margin: 20px 0 0 0;
  }
  ul.production_list2.clearfix li {
    float: none;
    text-align: center;
    font-size: 13px;
    margin: 0 0 30px 0;
  }
  ul.production_list2.clearfix li:nth-child(1), ul.production_list2.clearfix li:nth-child(4) {
    margin: 0 0 30px 0;
    width: 250px;
  }
  ul.production_list2.clearfix li:nth-child(2), ul.production_list2.clearfix li:nth-child(3) {
    margin: 0 0 30px 0;
    width: 156px;
  }
  ul.production_list2.clearfix li:nth-child(5) {
    margin: 0;
    text-align: center;
    line-height: 22px;
  }
  /*-------------
movie
-------------*/
  ul.movie_list.clearfix {
    width: 90%;
    max-width: 350px;
    margin: 20px auto 0 auto;
  }
  ul.movie_list.clearfix li {
    float: none;
    max-width: 350px;
    width: 100%;
    margin: 0 0 30px 0;
  }
  /*-------------
recruit
-------------*/
  .recruit {
    width: 100%;
    margin: 10px 0 20px 0;
    float: none;
  }
  .recruit dt {
    background-color: #eeefef;
    padding: 2px 0 2px 5px;
    text-align: left;
    font-weight: 600;
  }
  .recruit dd {
    padding: 5px;
  }
  img.recruit_img1 {
    width: 200px;
  }
  img.recruit_img2 {
    margin: 0 0;
    width: 200px;
  }
  img.recruit_img3 {
    width: 200px;
  }
  ul.recruitlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
    width: 230px;
    margin: 20px auto 0 auto;
  }
  ul.recruitlist.clearfix li {
    float: none;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.recruitlist.clearfix li img {
    width: 25px;
  }
  ul.recruitlist.clearfix li:nth-child(2) {
    margin: 10px 0;
  }
  ul.recruitlist.clearfix li a {
    color: #2988ca;
    text-decoration: none;
  }
  ul.recruitlist.clearfix li:nth-child(1) a {
    font-size: 26px;
    font-weight: 600;
  }
  ul.recruitlist.clearfix li:nth-child(3) {
    margin: -5px 0 0 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0;
  }
  ul.recruitlist.clearfix li:nth-child(3) a:hover {
    text-decoration: underline;
  }
  img.icon_tel {
    margin: 0 5px -2px 0;
  }
  img.icon_mail {
    margin: 0 5px -6px 0;
  }
  /*-------------
news
-------------*/
  ul.newslist_main.clearfix {
    width: 100%;
    margin: 10px 0 0 0;
  }
  ul.newslist_main.clearfix li {
    margin: 0 0 25px 0;
  }
  ul.newslist_main.clearfix li p {
    font-weight: 600;
    background-color: #c8c8c8;
    line-height: 35px;
    height: 35px;
    width: 100%;
    padding: 0 0 0 15px;
    margin: 0 0 10px 0;
  }
  img.msg {
    float: none;
    margin: 15px 0 0 0;
    width: 300px;
  }
  /*-------------
contact
-------------*/
  p.contact_text {
    margin: 15px 0 20px 0;
    line-height: 22px;
  }
  ul.contactlist.clearfix {
    clear: both;
    color: #2988ca;
    font-size: 26px;
    font-weight: 600;
    width: 210px;
    padding: 0;
    margin: 0 auto 25px auto;
  }
  ul.contactlist.clearfix li {
    float: none;
    line-height: 27px;
    letter-spacing: -1px;
  }
  ul.contactlist.clearfix li img {
    width: 25px;
  }
  ul.contactlist.clearfix li:nth-child(2) {
    margin: 10px 0;
  }
  ul.contactlist.clearfix li a {
    color: #2988ca;
  }
  ul.contactlist.clearfix li:nth-child(1) a {
    text-decoration: none;
    font-size: 26px;
    font-weight: 600;
  }
  p.privacy_text {
    background-color: #ededed;
    padding: 10px 15px;
    line-height: 21px;
    border-radius: 10px;
    margin: 0 0 25px 0;
  }
  #contact .form {
    clear: both;
  }
  #contact .form table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 0 0;
  }
  #contact .form table th, #contact .form td {
    line-height: 25px;
    border-bottom: dotted 1px #c8c8c8;
    font-size: 12px;
  }
  #contact .form table th {
    width: 35%;
    padding: 10px;
    text-align: left;
    vertical-align: top;
  }
  #contact .form td {
    padding: 10px;
  }
  #contact .form td input#name, #contact .form td input#companyname {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f2f2f2;
    border: none;
  }
  #contact .form td input#mail, #contact .form td input#address {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td input#tel, #contact .form td input#addresscode {
    width: 100%;
    height: 25px;
    font-size: 12px;
    padding: 0 5px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form td textarea#comment {
    margin-top: 10px;
    width: 100%;
    height: 200px;
    font-size: 12px;
    background-color: #f6f6f6;
    border: none;
  }
  #contact .form #formEnd {
    text-align: center;
    margin: 5px 0 30px 0;
  }
  #contact .form #formEnd button {
    margin: 10px 0 0;
    border: 0;
    background-color: #fff;
  }
  #contact .form #formEnd button:hover {
    opacity: 0.8;
  }
  select {
    vertical-align: middle;
    margin: 5px;
    border: none;
    padding: 5px;
    font-size: 11px;
    background-color: #f6f6f6;
    color: #aaa;
  }
  input::placeholder {
    color: #aaa;
  }
}